/* TODO: Añadir archivos de fuente local

Si lo necesitas:
	- Usa la web https://google-webfonts-helper.herokuapp.com/fonts/nunito?subsets=latin si es una Google Font
	- Usa los archivos que te envíen y llama a cada una de las fuentes aquí, con la regla @font-face
Si no necesitas hacerlo, borra este archivo y su directorio /fonts/
*/

@font-face {
	font-family: 'Quiche';
	src: url('./quinche/fonnts.com-quiche_display_light.woff2') format('woff2'),
         url('./quinche/fonnts.com-quiche_display_light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Quiche';
	src: url('./quinche/fonnts.com-quiche_display_regular.woff2') format('woff2'),
         url('./quinche/fonnts.com-quiche_display_regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Quiche';
	src: url('./quinche/fonnts.com-quiche_display_medium.woff2') format('woff2'),
         url('./quinche/fonnts.com-quiche_display_medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Quiche';
	src: url('./quinche/fonnts.com-quiche_display_bold.woff2') format('woff2'),
         url('./quinche/fonnts.com-quiche_display_bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Quiche';
	src: url('./quinche/fonnts.com-quiche_display_extrabold.woff2') format('woff2'),
         url('./quinche/fonnts.com-quiche_display_extrabold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Quiche';
	src: url('./quinche/fonnts.com-quiche_display_black.woff2') format('woff2'),
         url('./quinche/fonnts.com-quiche_display_black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
